# PLEASE DO NOT DELETE THIS FILE
# gCube Data Properties custom
# Author: Massimiliano Assante, ISTI-CNR

defaultcommunity=Data e-Infrastructure gateway
voadminRole=VO-Admin
vreadminRole=VRE-Manager
datamanagerRole=Data-Manager
supportRole=Production-Support
portalinstancename=gCube Dev Gateway
administratorUsername=test
notificationSenderEmail=noreply@d4science.org
#
# gCube Themes Generic
#
gcubepublictheme=gCubesocial40_WAR_gCubesocial40theme
gcubeportaltheme=gcubeapplications21_WAR_gcubeapplications21theme
#
# gCube Themes for iMarine EU Project
#
imarinepublictheme=imarinesocial30_WAR_imarinesocial30theme
imarineportaltheme=iMarineapplications21_WAR_iMarineapplications21theme
#
# SAML Federation
#
samlFederationEnabled=false

